<?xml version="1.0" encoding="GB2312" ?>
<LosMemPoolConfig>list algorithm peak size
    <AllocType>1</AllocType>
    <BasePoolSize>104857600</BasePoolSize>
    <AlgoSizeLimit>335544320</AlgoSizeLimit>
    <Algo name="pp_bshutter" value="267706368"></Algo>
    <Algo name="dualdepth" value="232587624"></Algo>
    <Algo name="refocus" value="200024064"></Algo>
    <Algo name="digitalzoom" value="112766976"></Algo>
    <Algo name="fairlightV2" value="8835072"></Algo>
    <Algo name="fullscalezoomdsp" value="274313216"></Algo>
    <Algo name="ZyColorEffectAlgo" value="9981952"></Algo>
    <Algo name="frontbokeh" value="163950592"></Algo>
    <Algo name="bgAdj" value="43991040"></Algo>
    <Algo name="frontbokehmask" value="40017920"></Algo>
    <Algo name="sr" value="44748800"></Algo>
    <Algo name="hdrdsp" value="55582720"></Algo>
    <Algo name="MorphoColorEffectAlgo" value="12288"></Algo>
    <Algo name="multidenoisedsp" value="215687168"></Algo>
    <Algo name="davincidsp" value="188579840"></Algo>
    <Algo name="dmwatermark" value="1753088"></Algo>
    <Algo name="rectifyDistortion" value="14983168"></Algo>
    <Algo name="HDFlashDspPpAlgo" value="107266048"></Algo>
    <Algo name="RawhdrDsp" value="227315712"></Algo>
    <Algo name="qrfusion" value="267698176"></Algo>
</LosMemPoolConfig>
